﻿
/* Style sheet global for all containers of this skin */

.box_shadow     {box-shadow: #B3B3B3 7px 7px 7px; } 
.box_margin     {margin:0px 20px 20px 0px; }
.round_corners  {border-radius: 25px; }

    /*
    -webkit-box-shadow: #B3B3B3 10px 10px 10px;
    -moz-box-shadow: #B3B3B3 10px 10px 10px; 
    */
    /* box-shadow: #B3B3B3 7px 7px 7px; */

/* html {box-sizing:border-box}*,*:before,*:after{box-sizing:inherit;} */

.container-title {color:#000000; font-size:16px; font-family: NewMedia; background-color:ghostwhite; }

    /* color: #375162; */  /* #375162 */
.container-font
{
    font-weight: normal;
    font-size: 1.0em;
    background-color:  white;
}

.container-background {
    background-color: white; /* #EFEFEF */
}